<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Main Index</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>
	<a href="https://place-puppy.com/400x300" target="_blank">
		<img src="https://place-puppy.com/400x300">
	</a>

	<ol type="i">
		<li><a href="../index.html">index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="#top">music/reviews.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
	</ol>
</body>
</html>